<template>
	<view>
		
	</view>
</template>

<script>
export default {
  data() {
    return {
      
    }
  },
  onLoad(option) {
    //由于之前配置了这个页面，暂时进入页面直接跳转页面
    let merchantId=this.$commonjs.getKey(option,'merchantId')||''
    let channelType=this.$commonjs.getKey(option,'channelType')||0
    uni.navigateTo({
      url:`/pages/combination/distributionCombiChoose/distributionCombiChoose?merchantId=${merchantId}&channelType=${channelType}`
    })
  },
  methods: {
    
  }
}
</script>

<style>

</style>
